body.medicine{
	line-height: 1.7em;
}

/* medicine local navigation visibility control : hidden */
#localNavi ul.fourth,
#localNavi ul.fifth
{
	visibility: hidden;
	display: none;
}

/*medicine local navigation visibility control : visible*/
body.medicineabout #localNavi ul.about,
body.medicinemagazine #localNavi ul.about,
body.bio #localNavi ul.about,
body.medicinegenome #localNavi ul.genome,
body.medicineguide #localNavi ul.genome,
body.medicinecorner #localNavi ul.genome,
body.medicinemadoguchi #localNavi ul.madoguchi,
body.medicinequestion #localNavi ul.question,
body.medicineshinyaku #localNavi ul.shinyaku,
body.information #localNavi ul.shinyaku,
/* extend */
body.medicineabout_medicine #localNavi ul.about,
body.medicinewindow #localNavi ul.madoguchi,
body.medicinemed_qa #localNavi ul.med_qa,
body.medicinegeneral #localNavi ul.genome,
body.medicinespecialist #localNavi ul.genome,
body.medicinelibrary #localNavi ul.genome,
body.medicineconsul #localNavi ul.madoguchi,
body.medicinepolicy #localNavi ul.madoguchi,
body.medicinekikitori #localNavi ul.madoguchi,
body.info_qa55 #localNavi ul.med_qa,
body.medicinehealth #localNavi ul.med_qa,
body.medicineaboutmed #localNavi ul.med_qa,
body.medicineblood_pressure #localNavi ul.med_qa,
body.medicinediabetes #localNavi ul.med_qa,
body.medicineint #localNavi ul.genome,
body.medicinesouyaku #localNavi ul.genome,
body.medicineqa #localNavi ul.genome,
body.medicinedevelopment #localNavi ul.med_qa,
body.medicinefukusayo #localNavi ul.med_qa,
body.medicinedekiru2 #localNavi ul.med_qa,
body.medicinedekiru3 #localNavi ul.med_qa,
body.medicinekorekara #localNavi ul.med_qa
{
	visibility: visible;
	display: block;
}

/* medicine local navigation control primary */
/* about_medicine*/
body.medicineabout_medicine #primary #localNavi h2.medicineabout_medicine a,
/* window */
body.medicinewindow #primary #localNavi h2.medicinewindow a,
body.medicineconsul #primary #localNavi h2.medicinewindow a,
body.medicinepolicy #primary #localNavi h2.medicinewindow a,
body.medicinekikitori #primary #localNavi h2.medicinewindow a,
/* medqa */
body.medicinemed_qa #primary #localNavi h2.medicinemed_qa a,
body.info_qa55 #primary #localNavi h2.medicinemed_qa a,
body.medicineaboutmed #primary #localNavi h2.medicinemed_qa a,
body.medicinedevelopment #primary #localNavi h2.medicinemed_qa a,
/* shinyaku */
body.medicineshinyaku #primary #localNavi h2.medicineshinyaku a,
body.information #primary #localNavi h2.medicineshinyaku a,
/* genome */
body.medicinegenome #primary #localNavi h2.medicinegenome a,
body.medicinesouyaku #primary #localNavi h2.medicinegenome a,
body.medicinespecialist #primary #localNavi h2.medicinegenome a,
body.medicinelibrary #primary #localNavi h2.medicinegenome a,
body.medicineqa #primary #localNavi h2.medicinegenome a,
body.medicineint #primary #localNavi h2.medicinegenome a,
body.medicinegeneral #primary #localNavi h2.medicinegenome a,
body.medicineguide #primary #localNavi h2.medicinegenome a,
body.medicinemagazin #primary #localNavi h2.medicinemagazin a,
body.bio #primary #localNavi h2.bio a,
/* remove */
body.medicineremove #primary #localNavi h2.medicineremove a,
/*bio*/
body.medicine.bio #primary #localNavi h2.medicinebio a
{
	color: #FFFFFF;
	background-position: right top;
}

/* about localnavigation control secondary */
/*aboutmedicine*/
body.medicineabout #localNavi ul li.medicineabout a,
body.medicinegrown #localNavi ul li.medicinegrown a,
body.medicineprocess #localNavi ul li.medicineprocess a,
body.medicinevariety #localNavi ul li.medicinevariety a,
body.medicineconsul #localNavi ul li.medicineconsul a,
body.medicinepolicy #localNavi ul li.medicinepolicy a,
body.medicinekikitori #localNavi ul li.medicinekikitori a,
/*med_qa*/
body.info_qa55 #localNavi ul li.info_qa55 a,
body.medicineaboutmed #localNavi ul li.medicineaboutmed a,
body.medicinedevelopment #localNavi ul li.medicinedevelopment a,
/*shinyaku*/
body.medicinechiken #localNavi ul li.medicinechiken a,
body.information #localNavi ul li.medicinechiken a,
body.medicinehyouka #localNavi ul li.medicinehyouka a,
body.medicinemed #localNavi ul li.medicinemed a,
body.medicineunapproved #localNavi ul li.medicineunapproved a,
/*genome*/
body.medicineguide #localNavi ul li.medicineguide a,
body.medicinegeneral #localNavi ul li.medicinegeneral a,
body.medicineqa #localNavi ul li.medicinegeneral a,
body.medicinesouyaku #localNavi ul li.medicinegeneral a,
body.medicinespecialist #localNavi ul li.medicinespecialist a,
body.medicineint #localNavi ul li.medicinespecialist a,
body.medicinelibrary #localNavi ul li.medicinelibrary a
{
	overflow: hidden;
	color: #FFFFFF;
	background-position: right top;
}

/* globalnavigation control */
body.information #gNavi ul li#medicine a,
body.medicine #gNavi ul li#medicine a{
	background-position: 0 -51px !important;
}

body.information #gNavi ul li#information a {
    background-position: 0 0 !important;
}

b.text14b{
	width: 550px;
	padding: 0px 0px 0px 5px!important;
	background: #44cc55;
}

.tblPad1f tr td{
	padding: 3px;
}

/* for souyaku */
body.medicinesouyaku tr.page td a{
	padding: 4px;
}

body.medicinesouyaku ol{
margin-top: 10px;
}

body.medicinesouyaku ol li{
list-style-type: decimal;
margin-left: 30px;
}

/* for chiken */
body.medicinechiken div#contents p{
	line-height: 1.7em;
}

body.medicinechiken div#contents p.lead{
	margin: 5px 0 10px 0;
}

body.medicinechiken div#contents h2.bg{
	padding: 3px 0 0 1px;
	margin: 10px 0;
	border-bottom: #CCC 1px solid;
	font-size: 120%;
	font-weight: bold;
	color: #002782;
}

body.medicinechiken div#contents .tblChiken h2{
	font-size: 120%;
	font-weight: bold;
}

body.medicinechiken div#contents h3{
	font-weight: bold;
}

body.medicinechiken div#contents .tblChiken{
	padding: 6px;
	margin: 10px 0;
	border: #ffd700 1px solid;
	background: #ffffcc;
}

body.medicinechiken div#contents .tblChiken p,
body.medicinechiken div#contents .tblChiken ul li{
	color: #A52A2A;
	line-height: 150%;
}

body.medicinechiken div#contents ul.colbox li span{
	margin-left: 10px;
	font-weight: bold;
}

/* for about_medicine */

body.medicineabout_medicine div#contents p{
	line-height:1.7em;
	margin-bottom:10px;}

body.medicineabout_medicine div#contents p.txtRight{text-align:right}

body.medicineabout_medicine div#contents p.box{
	width:270px;
	border:1px solid #aa4444;
	padding:5px;}


body.medicineabout #contents h2.bg,
body.medicinegrown #contents h2.bg,
body.medicinevariety #contents h2.bg{
	width: 598px;
	padding: 5px 0 3px 0;
	margin: 20px 0;
	border: solid 1px #DFDFDF;
	font-size: 120%;
	background: #FFFFFF url(/common/img/bg_h2back.gif) left bottom no-repeat;
	}

*html body.medicineabout #contents h2.bg,
*html body.medicinegrown #contents h2.bg,
*html body.medicinevariety #contents h2.bg{
	padding: 5px 0 3px 0;
}

body.medicineabout #contents h2.bg span,
body.medicinegrown #contents h2.bg span,
body.medicinevariety #contents h2.bg span{
	padding: 0 0 0 27px;
	margin-left: 9px;
	display: block;
	background: url(/common/img/icon_fold.gif) 0 0em no-repeat;
}

*html body.medicineabout #contents h2.bg span,
*html body.medicinegrown #contents h2.bg span,
*html body.medicinevariety #contents h2.bg span{
	padding: 2px 0 0 27px;
	display: block;
	background: url(/common/img/icon_fold.gif) 0 0em no-repeat;
}

body.medicineabout #contents h3,
body.medicinegrown #contents h3,
body.medicinevariety #contents h3{
	padding: 10px 0 0 1px;
	margin: 0px 0 10px 0;
	border-bottom: #CCC 1px solid;
	font-size: 120%;
	font-weight: bold;
	color: #002782;}

body.medicineabout_medicine #contents p.lead{
	font-size:100%;
	font-weight:normal;}

body.medicineabout_medicine #contents table{
		border:1px solid #999999;
	 border-right:none;}

body.medicineabout_medicine #contents table tr td,
body.medicineabout_medicine #contents table tr th{
	padding:5px;
	border:1px solid #999999;
	border-left:none;
	border-top:none;}

body.medicineabout_medicine #contents table tr .btm{border-bottom:none;}

body.medicineabout_medicine #contents .souyaku{color:#002782}

body.medicineabout_medicine #contents .ikuyaku{color:#D90061}

body.medicineabout #contents ul.colbox li span,
body.medicinegrown #contents ul.colbox li span,
body.medicinevariety #contents ul.colbox li span{
	margin-left: 10px;
	font-weight: bold;
}

body.medicineabout_medicine div.section .graph01{
	text-align: center;
}

body.medicineabout_medicine div.section .graph02{
	float: right;
}


/* for medicine common heading */
.blueTitle {
	color: #4249CD;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 5px;
}

.line {
	margin-bottom: 30px;
}

.coution {
	background: #e9f2f9;
	border: 1px solid #ccc;
	padding: 5px 10px;
}


/* for PDF LINK */
body.medicine .spaceBottom {
    padding-bottom: 10px;
}


body.medicine ul.pdf li {
    list-style-type: none;
}


body.medicine ul.pdf li a {
    background:url(../img/pdf_icon.gif) no-repeat;
    padding: 0 0 4px 24px;
}





/* jpma.css */
.arabic {
	font-size: 16px;
	font-weight: bold;
	color: #008080;
	line-height: 150%;
	list-style-type: none;
}

.G16   {
	font-size: 16px;
}

.G16T5B0  {
	margin-top: 5px;
	font-size: 16px;
	line-height: 150%;
}

.G18  {
	padding-top: 2px;
	font-size: 16px;
	font-weight: bold;
	color: #ff4500;
	line-height: 150%;
}

.lmargin20 {
	margin-top: 10px;
}

.Bmargin5 { margin-bottom: 5px }

.T5B5  {
	margin-top: 0px;
}

.R10B5 {
	margin-right: 10px;
}

.captions {
	margin-top: 60px;
	font-size: 12px;
	color: gray;
	line-height: 100%;
	text-align: right;
}

.Gray14 {
	padding-bottom: 15px;
	margin-top: 10px;
	margin-bottom: 20px;
	font-size: 14px;
	color: #696969;
	line-height: 150%;
}

.Cteal  { color: teal }

.IMGr20  {
	margin-right: 37px;
	background-color: white;
}

.IMGl20  {
	margin-left: 37px;
	background-color: white;
}

.IMGb10 {
	padding-right: 20px;
	background-color: white;
}

.IMGb11 {
	padding-top: 10px;
	padding-right: 20px;
	background-color: white;
}

.IMGlr20  {
	border-right: 2px dotted #30c;
	background-color: white;
}

.links  {
	font-size: 12px;
	line-height: 200%;
}

.notice {
	margin-top: 10px;
	font-size: 12px;
	color: #696969;
	line-height: 100%;
	text-align: center;
}

.center {
	text-align: center;
}

.EN12 {
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
	font-size: 12px;
}

.EN16 {
	font-family: Garamond, serif;
	font-size: 18px;
	vertical-align: top;
}

.TOP20 {
	margin-top: 8px;
}

.TOP50 {
	margin-top: 110px;
}

.liround {
	font-size: 14px;
	line-height: 200%;
	vertical-align: middle;
	list-style-type: none;
}

.L70 { margin-left: 120px }

.TOP10 { margin-top: 10px }

.TOP5 { margin-top: 5px }

.TOP10L0  {
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
}

.BORDERtb {
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
	border-top: 2px dotted #30c;
}

.G12 {
	margin-top: 10px;
	font-size: 12px;
	color: black;
	line-height: 150%;
}

.P_caption {
	margin-top: 0px;
	font-size: 12px;
	color: black;
	line-height: 150%;
}

.MOVE {
	margin-top: 10px;
	font-size: 12px;
	color: black;
	line-height: 100%;
	text-align: center;
}

.div443 { width: 443px }

.div267 { width: 267px }

.TITLE16 {
	margin-top: 5px;
	font-size: 16px;
	font-weight: bold;
	color: #800000;
	line-height: 150%;
}

.TITLE14 {
	margin-top: 5px;
	font-size: 14px;
	font-weight: bold;
	color: #00008b;
	line-height: 150%;
}

.HOMMON {
	margin-top: 0px;
	margin-bottom: 0px;
	font-size: 14px;
	color: black;
	line-height: 150%;
}

.BOLD14 { font-weight: bold }

.BOLD14R {
	font-weight: bold;
	color: red;
}

.white {
	font-weight: bold;
	color: white;
}

.FLOATR  {
	float: right;
	margin-top: -5px;
}

.red { color: #f00 }

.text14 {
	font-size: 14px;
	line-height: 140%;
}

.text12 {
	font-size: 12px;
}

.text12w {
	font-size: 12px;
	line-height: 140%;
}

.text12s {
	font-size: 12px;
	line-height: 100%;
}

.text14w {
	font-size: 14px;
	line-height: 150%;
}

.text14e {
	font-size: 14px;
	color: #FFFFFF;
	line-height: 120%;
}

.text8 {
	font-size: 8px;
	line-height: 100%;
}

.text10 {
	font-size: 10px;
	line-height: 100%;
}

.text10a {
	font-size: 10px;
	line-height: 130%;
}

.text10b {
	font-size: 10px;
	color: #2E2E2E;
	line-height: 130%;
}

.text11 {
	font-size: 11px;
	line-height: 100%;
}

.text11a {
	font-size: 11px;
	line-height: 130%;
}

.text10a {
	font-size: 11px;
	line-height: 130%;
}

.text10b {
	font-size: 11px;
	color: #2E2E2E;
	line-height: 130%;
}

.text11b {
	font-size: 11px;
	color: #2E2E2E;
	line-height: 130%;
}

.text12 {
	font-size: 12px;
	line-height: 100%;
}

.text12a {
	font-size: 12px;
	color: #2E2E2E;
	line-height: 140%;
}

.text12aa {
	font-size: 12px;
	color: #2E2E2E;
	line-height: 140%;
}

.text12b {
	font-size: 12px;
	color: #2E2E2E;
	line-height: 130%;
}

.text12a2 {
	font-size: 12px;
	line-height: 120%;
}

.text13 {
	font-size: 13px;
	line-height: 100%;
}

.text13a {
	font-size: 13px;
	line-height: 130%;
}

.text13b {
	font-size: 13px;
	color: #2E2E2E;
	line-height: 130%;
}

.text14 {
	font-size: 14px;
	line-height: 100%;
}

.text14a {
	font-size: 14px;
	line-height: 130%;
}

.text14b {
	font-size: 14px;
	color: #2E2E2E;
	line-height: 130%;
}

.text14c {
	font-size: 14px;
	line-height: 130%;
}

.text15 {
	font-size: 15px;
	line-height: 100%;
}

.text15a {
	font-size: 15px;
	line-height: 130%;
}

.text15b {
	font-size: 15px;
	color: #2E2E2E;
	line-height: 130%;
}

.text16 {
	font-size: 16px;
	line-height: 100%;
}

.text16a {
	font-size: 16px;
	line-height: 130%;
}

.text16b {
	font-size: 16px;
	color: #2E2E2E;
	line-height: 130%;
}

/* for development */
#developmentContentArea{ width:970px; margin:0 auto; padding:0 }

#developmentContentArea p#PageTop{ margin-top:50px !important}

#developmentContentArea h1{
	background:url(/medicine/shinyaku/development/img/bg_development_h1.gif) no-repeat;
	padding:0px 0 17px 20px;
	margin:0 0 15px 0;
	font-size: 16px;}

#developmentContentArea dl{ margin:15px 0}

table.dataTable06{width:100%; border:1px solid #ccc; margin:20px auto 30px auto; border-collapse:collapse;}

#developmentContentArea table.dataTable06{width:800px;}

table.dataTable07{width:601px; border:1px solid #ccc; margin:20px auto 0 auto; border-collapse:collapse}
table.dataTable07 caption{width:601px; text-align:right}

/* 2016-11-16 dataTable08追加 */
table.dataTable08{width:100%; border:1px solid #ccc; margin:20px auto 0 auto; border-collapse:collapse}
table.dataTable08 caption{width:100%; text-align:right}

table.dataTable06 th,
table.dataTable06 td,
table.dataTable07 th,
table.dataTable07 td,
table.dataTable08 th,
table.dataTable08 td{border:1px solid #ccc; padding:5px 15px}

table.dataTable06 thead th{background:#e9f2f9}
table.dataTable07 thead th,
table.dataTable08 thead th{background:#f3f3f3; text-align:center}

p.toDevelopment{text-align:right; margin:30px 0 0 0}

p.toDevelopment a{
	padding-left:11px;
	background-image: url(/common/img/icon_arrow.gif);
	background-repeat:no-repeat;
	background-position:0 0.2em;
	}

div.searchBlock{  border:1px solid #ccc; margin:20px auto 20px auto;}

#developmentContentArea div.searchBlock{ width:640px;}


div.searchBlock p.title{ background:#e9f2f9; padding:10px; font-weight:bold}

p.textInput{ text-align:center; padding:20px}

p.textInput input{ vertical-align: bottom; margin:0 0 0 5px}

p.textRollOver{ margin:0 0 15px 0}

p.textRollOver a{
	display:block;
	width:83px;
	height:25px;
	background:url(/medicine/shinyaku/development/img/btn_kensaku.gif) no-repeat;
	margin:0 auto}

p.textRollOver a:hover{background:url(/medicine/shinyaku/development/img/btn_kensaku_s.gif) no-repeat}

p.textRollOver span{
	text-indent:-10000px;
	overflow:hidden;
}

/* for medicinepolicy */
.medicinepolicy .dataTable06 {
	width: 100%;
}

.medicinepolicy .dataTable06 th {
	background: #e9f2f9;
}

/*\*/
p.textRollOver span{
	width:0;
	height:0;
	overflow:hidden;
	position:absolute;
}/**/


p.textInput select{ margin:0 0 0 10px; vertical-align:middle}

ul.linklistA01{ text-align:center; margin:40px 0;}
ul.linklistA02{ text-align:center; margin:40px 10px;}
ul.linklistA02 a{ margin:0 0 0 10px;}

ul.linklistA01 li{
	display:inline;
	background:url(/medicine/shinyaku/development/img/bg_inlinelink01.gif) no-repeat;
	padding:8px 12px 12px 10px;
	margin:0 2px;
	zoom:100%;}

ul.linklistA01 li.lastItem{background:url(/medicine/shinyaku/development/img/bg_inlinelink02.gif) no-repeat;}

ul.linklistA02 li{
	display:inline;
	background:url(/medicine/shinyaku/development/img/bg_inlinelink03.gif) no-repeat;
	padding:8px 20px 20px 10px;
	margin:0 2px;
	zoom:100%;}

p.searchresult{ text-align:center}


.bg_1 {
  background-color: #ccffff;
}
.bg_2 {
	width:550px;
  background-color: #eeffff;
}
